.documentation {
    padding: 60px 0;
    background-color: #f6ece4; /* tune to match design */
}

.documentation__title {
    font-size: clamp(2rem, 6.4vw, 96px);
    line-height: 1.1;
    font-weight: 700;
    margin: 0 0 32px;
}

.documentation__grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 40px;
    row-gap: 24px;
}

.documentation__item {
    border-bottom: 1px solid #2929251A;
    padding: 12px 0 14px;

}

.documentation__date {
    font-size: clamp(14px, 3.5vw, 18px);
    text-transform: uppercase;
    color: #292925;
    margin-bottom: 16px;
    font-weight: 400;
}

.documentation__link,
.documentation__link--no-file {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    font-size: clamp(20px, 4vw, 32px);
    color: #111;
    text-decoration: none;
}

.documentation__link:hover .documentation__link-title {
    text-decoration: underline;
}

.documentation__icon {
    font-size: 14px;
}

@media (max-width: 767px) {
    .documentation__grid {
        grid-template-columns: 1fr;
    }
}